.breadcrumbs {
  font-size: 0.75em;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
.breadcrumbs__inner {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px;
  padding: 1em 0;
}
.breadcrumbs a {
  color: #204DA4;
  transition: all 0.3s;
}
.breadcrumbs a:hover {
  opacity: 0.7;
}
.breadcrumbs span {
  display: block;
}
.breadcrumbs span[property=name] {
  padding: 0;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.project-background__text {
  padding-top: 2.5em;
  border-top: 1px solid #F0F0F0;
  margin-bottom: 2.5em;
}

.project-goal {
  margin-top: 5em;
}
.project-goal__item {
  padding: 2.5em 0;
  border-top: 1px solid #F0F0F0;
}
.project-goal__item:last-child {
  border-bottom: 1px solid #F0F0F0;
}
.project-goal__item-title {
  font-size: 1.25em;
  font-weight: 600;
  color: #204DA4;
  margin-bottom: 1em;
}
.project-goal__item-image {
  margin-bottom: 1.5em;
}

.project-video {
  margin-top: 5em;
}
.project-video__video {
  padding-top: 2.5em;
  border-top: 1px solid #F0F0F0;
}
.project-video__video iframe {
  aspect-ratio: 16/9;
}

.project-members {
  margin-top: 5em;
}
.project-members__text {
  padding-top: 2.5em;
  border-top: 1px solid #F0F0F0;
  margin-bottom: 2.5em;
}

.project-people {
  margin-top: 5em;
}
.project-people__text {
  padding-top: 2.5em;
  border-top: 1px solid #F0F0F0;
  margin-bottom: 2.5em;
}

.project-latest__news {
  margin-top: 2.5em;
}
.project-latest__container {
  padding-top: 2.5em;
  border-top: 1px solid #F0F0F0;
}
.project-latest__box {
  background-color: #EBF3FF;
  border-radius: 15px;
  padding: 1.875em 1.25em 3em;
  margin-bottom: 1.25em;
}
.project-latest__box-title {
  font-size: 1.125em;
  font-weight: 600;
  color: #204DA4;
  margin-bottom: 1.25em;
}
.project-latest__box .updates__item {
  padding: 0;
  border-bottom: none;
}
.project-latest__box .updates__item a {
  align-items: center;
}
@media (max-width: 768px) {
  .project-latest__box .updates__item a {
    flex-direction: column;
  }
}
.project-latest__box .updates__item-image {
  width: 45%;
}
@media (max-width: 768px) {
  .project-latest__box .updates__item-image {
    width: 100%;
  }
}